[<text>
<title>northrop &lt;noc&gt; to spend 70 mln on r and d</title>
<dateline>    los angeles, march 31 - </dateline>northrop corp plans to spend 70 mln
dlrs this year for company-funded research and development on
aircraft programs, including the advanced tactical fighter
(atf) program, compared with 32 mln dlrs of expenditures in
1986, the company said in its annual report.
    the 1986 expenditures excluded a 236 mln dlr writeoff to
cover the termination of the company-funded f-20 development
project.
    last year one team headed by northrop and another led by
lockheed corp &lt;lk&gt; won contracts valued at 691 mln dlrs to
build atf prototypes.
    the contractors have agreed to a cost sharing plan on the
development phase of the project.
    the air force plans to select the winning team in 1991,
which will then produce some 750 aircraft with a total contract
value of an estimated 45 billion dlrs.
    in addition, northrop said it expects 1987 expenditures for
plant and equipment to be about the same as the 364 mln dlrs
spent in 1986.
    the funding will be devoted principally to new equipment
for research and development and high efficiency production,
northrop said.
    the company also said it plans to construct a new
manufacturing facility in perry, ga., where it will conduct
work on a tactical missile system program called tacit rainbow,
which is intended for use by all three armed services and
foreign nations.
 reuter
</text>]